
DEV3 - Major Feature # 460

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: UC001: Create FLOW3 Package
Description

A wizard creates all folders and configuration files required by FLOW3. The developer can also choose from
different templates to get him started faster.

History
#1 - 2008-04-16 19:34 - David Bruehlmeier
- Target version set to 0.1

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-04-28 14:32 - David Bruehlmeier
- % Done changed from 50 to 80

#4 - 2008-04-29 11:44 - David Bruehlmeier
- % Done changed from 80 to 90

#5 - 2008-04-29 17:57 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100
